BSON_JSON_READER_DESTROY(3)

SYNOPSIS

            void
            bson_json_reader_destroy (bson_json_reader_t *reader);

PARAMETERS

    •   reader: A bson_json_reader_t <>.

DESCRIPTION

Frees a bson_json_reader_t. Does nothing if reader is NULL.

Author
MongoDB, Inc

Copyright
2009-present, MongoDB, Inc.